﻿body {margin: 0;font: .74em Verdana,Tahoma,Arial,"Helvetica Neue",Helvetica,Sans-Serif;color: #444;}
h1, h2, h3, h4, h5, h6{font-size: 1.5em;}
h2{padding: 0;margin:10px 0 20px 0; text-align:center;}
p {margin: 0 0 2em 0;line-height: 1.8em;}
em {border-bottom: 1px dotted #fff;cursor: pointer;}
a:link{color:#009aa3;text-decoration:none}
a:visited{color:#009aa3; text-decoration:none}
a:hover{color:#ff7800;}
a:active{color:#009aa3}
img {border: 0;}
.red {color: #9D2900;}
li{ list-style-type:none;}
.wrap {width: 970px;margin: 0 auto;}
.bold{ font-weight:bold;}

/* Styles for Header----------------------------------------------------------*/
#header{width:100%;height:65px;background:url(../Content/images/bg_header-new.png) repeat-x 0 0;}
#logindisplay{width: 970px; margin: 0 auto; padding:0; font-size:1.1em;display:block;color:#fff;height:65px;}
#logindisplay p{margin:0 20px 0 0;padding:0;float:left;}
.changeCulture{float:right; display:inline-block;margin-top:-13px;}
.changeCulture select{margin:0;padding:0;border:1px solid #fafafa; width:155px;}
#welcomeMessage{ float:right; margin-top:7px;margin-right:-175px;}
#homeLogo{ margin:0;padding:0; float:left; position:absolute;}
#homeLogo span{position:absolute;  width:240px;margin:20px 0 0 5px;}
#header a:link{color:#fff;text-decoration:none}
#header a:visited{color:#fff; text-decoration:none}
#header a:hover{color:#ff7800; text-decoration:underline}
#header a:active{color:#fff}

/* Styles for LoginPage----------------------------------------------------------*/
#loginBannar{width:360px;height:280px;position:absolute;left:330px;top:200px; padding:10px; background-color:#f5f5f5; border:5px solid #ccc; display:none;color: #333}
#loginPanel{padding:0; color:#333;display:block; width:100%;}
#loginPanel ul{display:inline-block; width:100%;margin:0; padding:0;}
#loginPanel ul li{ float:left; list-style-type:none;margin:0 10px 0 0;}
#loginPanel ul li.title{width:80px; text-align:right;}
#main h2{ margin-left:-200px;}
#loginPanel p{margin:1em 0;}
.loginButton{border:0;width:138px;height:41px;background:url(../Content/images/loginButton.png) no-repeat 100% 50%;line-height:49px;cursor:pointer;margin:15px 0 0 90px;}
.loginButton:hover{border:0;width:138px;height:41px;background:url(../Content/images/loginButton_hover.png) no-repeat 100% 50%;line-height:49px;cursor:pointer;}
#loginErrMsg{margin:0; display:block; width:90%;}
#footer{padding: 0;margin:0;}
#version{ position:absolute;right:1em;}
#version p{margin:0;padding:0; float:left;height:30px; line-height:33px; }

#loginBannar a:link{color: #333;text-decoration: none;}
#loginBannar a:visited{color: #333;text-decoration: none;}
#loginBannar a:hover{color: #333;text-decoration: none;}
#loginBannar a:active{color: #333;}

/* Styles for validation helpers-----------------------------------------------------------*/
.field-validation-error{color: #ff0000;}
.field-validation-valid{display: none;}
.input-validation-error{border: 1px solid #ff0000;background-color: #ffeeee;}
.validation-summary-errors{font-weight: bold;color: #ff0000;}
.validation-summary-valid{display: none;}
.validation-summary-errors ul,.validation-summary-errors ul li{ margin:0;padding:0;}

/* Styles for editor and display helpers----------------------------------------------------------*/
.editor-item{ display:table; height:100%; position:relative; width:96.8%; margin:1.7em 0 0 0;}
.editor-label{ font-weight:100;padding:0;}
.editor-item .display-label, .editor-item .editor-label{display:block; float:left; height:100%; line-height:200%; width:180px; text-align:right; }
.display-field, .editor-field{display:block; margin-left:195px; }
.display-field label, .editor-field label{}
#loginPanel .editor-field input, .text-box{width:150px;}
.text-box.multi-line{height:6.5em;}
.tri-state{width: 6em;}

#teaserChangePassword .editor-item .display-label{width:280px; }
#teaserChangePassword .editor-item .editor-field{margin-left:295px;width:600px; }

/* FORM LAYOUT ELEMENTS----------------------------------*/
input[type="text"], input[type="password"]{width: 150px; padding:3px; border: 1px solid #e0e0e0; }
select:hover, textarea:hover, input[type="text"]:hover, input.text:hover, input.text-box:hover{ border-color:#a9b5c0;background:#f5f6ee;}
select:focus, textarea:focus, input[type="text"]:focus, input.text:focus, input.text-box:focus{ border-color:#a9b5c0;background:#faffbd;}
.contact-info{float:left; width:350px;}
.contact-map{float:left; margin-left:3em;}

/* throbber:----------------------------------------------------------*/
#throbber{ display:none; z-index:999999}
#throbber .curtain{ z-index:9999999; position:fixed;  left:0;  top:0;  width:100%;  height:100%;  background-color:Gray;  filter:alpha(opacity=30);  opacity:0.3}
#throbber .curtain-content{  z-index:9999999; position:absolute;  left:0;  top:0;  width:100%;  height:100%}
#throbber .curtain-content div{  z-index:9999999; text-align:center;  padding:250px;  color:White}

/* Statusbar  --------------------*/
#Statusbar{padding:0; margin:0; position:fixed; top:0px; left:0px; right:0px; display:block; z-index:99999}
.success, .warning, .validation, .info{border:1px solid #ccc; margin:0 0 0px; padding:10px 10px 10px 60px; background-repeat:no-repeat;     background-position:25px 7px}
.info{color:#555; background-color:#ddeaff; background-image:url(images/status-info.png); border:solid 1px #8bb9ff}
.success{color:#555; background-color:#c6f7a5; background-image:url('images/status-success.png'); border:solid 1px #55b51d}
.warning{color:#555; background-color:#fcff9e; background-image:url('images/status-warning.png'); border:solid 1px #c99900}
.closeStatus{padding-left:20px; color:#444; float:right}
input.pagination-num{ border:1px solid #CCC;  margin:0 2px;  width:32px}

/* fieldset----------------------------------------------------------*/
fieldset{ margin:3em;}
fieldset legend {font-size:12px; color:#999;}
.fieldset-container{border:1px dotted #ccc;padding: 1em;margin:0; }

#MainBody{background:#89cc75;}
#MainDiv{position:relative;width:1024px;height:727px;margin:2em auto;padding:0;background:url(../Content/images/main-bg.png) no-repeat;}
.main-function-item{position:absolute;width:82px; height:82px;line-height:82px;text-align:center;vertical-align:middle;cursor:pointer;}
.main-function-item:hover{color:#007943; font-size:8px;}
.main-function-item:hover a{color:#fff;}
.main-function-item a{color:#333;}
#MainItem01{top:252px;left:358px;}
#MainItem02{top:486px;left:385px;}
#MainItem03{top:101px;left:517px;}
#MainItem04{top:291px;left:573px;}
#MainItem05{top:529px;left:562px;}
.function-item{position:absolute;line-height:66px;text-align:center;vertical-align:middle;cursor:pointer;}
.function-item:hover a{color:#fff;}
.function-item a{color:#333; font-size:12px;}
#Item01{left: 58px;top: 44px;}
#Item02{left:115px;top:72px;}
#Item03{left:136px;top:109px;}
#Item04{left:160px;top:143px;}
#Item05{left:125px;top:184px;}
#Item06{left:155px;top:224px;}
#Item07{left:132px;top:264px;}
#Item08{left:100px;top:304px;}
#Item09{left:35px;top:347px;}
#Item10{left:193px;top:321px;}
#Item11{left:250px;top:356px;}
#Item12{left:270px;top:395px;}
#Item13{left:273px;top:436px;}
#Item14{left:270px;top:476px;}
#Item15{left:228px;top:516px;}
#Item16{left:230px;top:559px;}
#Item17{left:763px;top:66px;}
#Item18{left:740px;top:107px;}
#Item19{left:763px;top:153px;}
#Item20{left:824px;top:197px;}
#Item21{left:830px;top:252px;}
#Item22{left:810px;top:297px;}
#Item23{left:835px;top:344px;}
#Item24{left:722px;top:377px;}
#Item25{left:710px;top:409px;}
#Item26{left:690px;top:449px;}
#Item27{left:710px;top:489px;}
#Item28{left:730px;top:529px;}
.submit-button-item{position:absolute;background:url(../Content/images/button-bg.png) no-repeat;cursor:pointer;width:90px; height:90px;line-height:90px;text-align:center;vertical-align:middle; font-family:黑体; font-size:24px; font-weight:bold;}
.submit-button-item:hover{background:url(../Content/images/button-bg-hover.png) no-repeat;}
.submit-button-item a{color:#fff;}
#ItemSubmit{left:800px;top:630px;}
#ItemCancel{left:910px;top:630px;}
#funtionMessage{width:350px;height:200px;position:absolute;left:330px;top:240px; padding:10px; background-color:#fff; border:5px solid #ccc; display: none; }
#mainPageLogo{ position:absolute; top:20px; left:260px;}
#closeWindows, #closeLoginWindow{ float:right;margin:-25px;}